Results 1 to 5 of 5

Thread: Kryptische Fehlermeldung beim Update

  1. #1
    Siegfried Richter NNTP User

    Default Kryptische Fehlermeldung beim Update

    Hallo Forum,

    habe heute nach dem Systemstart folgende kryptische Fehlermeldung erhalten:

    PackageKit Error repo-not-available: File '/repodata/repomd.xml' not
    found on medium
    'http://download.opensuse.org/repositories/security:/passwordmanagement/openSUSE_11.1/'

    Kann mir jemand sagen, was das bedeutet und was ich zur Fehlerbehebung
    tun muss?

    --
    Gru Sigi

  2. #2
    Christoph Schmees NNTP User

    Default Re: Kryptische Fehlermeldung beim Update

    Siegfried Richter schrieb:
    > Hallo Forum,
    >
    > habe heute nach dem Systemstart folgende kryptische Fehlermeldung erhalten:
    >
    > PackageKit Error repo-not-available: File '/repodata/repomd.xml' not
    > found on medium
    > 'http://download.opensuse.org/repositories/security:/passwordmanagement/openSUSE_11.1/'
    >
    > Kann mir jemand sagen, was das bedeutet und was ich zur Fehlerbehebung
    > tun muss?
    >


    vielleicht dein System aktualisieren? OS 11.1 ist /out of date/
    also nicht mehr supported. Wenn du mal mit einem Browser bei
    http://download.opensuse.org/repositories/security/
    vorbeischaust, wirst du sehen, dass es fr OS 11.1 *kein
    Repository mehr* gibt. ltere Versionen werden nur noch in der
    kostenpflichtigen SLES Fassung gepflegt. Also: Upgrade!

    Christoph

    --
    email:
    nurfuerspam -> gmx
    de -> net

  3. #3
    Siegfried Richter NNTP User

    Default Re: Kryptische Fehlermeldung beim Update

    Am 23.02.2011 18:09, schrieb Christoph Schmees:
    > Siegfried Richter schrieb:
    >> Hallo Forum,
    >>
    >> habe heute nach dem Systemstart folgende kryptische Fehlermeldung
    >> erhalten:
    >>
    >> PackageKit Error repo-not-available: File '/repodata/repomd.xml' not
    >> found on medium
    >> 'http://download.opensuse.org/repositories/security:/passwordmanagement/openSUSE_11.1/'
    >>
    >>
    >> Kann mir jemand sagen, was das bedeutet und was ich zur Fehlerbehebung
    >> tun muss?
    >>

    >
    > vielleicht dein System aktualisieren? OS 11.1 ist /out of date/ also
    > nicht mehr supported. Wenn du mal mit einem Browser bei
    > http://download.opensuse.org/repositories/security/ vorbeischaust, wirst
    > du sehen, dass es fr OS 11.1 *kein Repository mehr* gibt. ltere
    > Versionen werden nur noch in der kostenpflichtigen SLES Fassung
    > gepflegt. Also: Upgrade!
    >
    > Christoph
    >

    Hallo Christoph,

    ich habe das OS 11.3 installiert.
    Das Programm KeePassX verweist auf diese URL.
    Ich habe die automatische Aktualisierung dieses Paketes schon deaktiviert.
    Trotzdem erscheint - auch nach einem Neustart des OS - diese Fehlermeldung.

    --
    Gru Sigi

  4. #4
    Christoph Schmees NNTP User

    Default Re: Kryptische Fehlermeldung beim Update

    Am 2011-02-23 19:26, schrieb Siegfried Richter:
    > Am 23.02.2011 18:09, schrieb Christoph Schmees:
    >> Siegfried Richter schrieb:
    >>> Hallo Forum,
    >>>
    >>> habe heute nach dem Systemstart folgende kryptische Fehlermeldung
    >>> erhalten:
    >>>
    >>> PackageKit Error repo-not-available: File '/repodata/repomd.xml' not
    >>> found on medium
    >>> 'http://download.opensuse.org/repositories/security:/passwordmanagement/openSUSE_11.1/'
    >>>
    >>>
    >>> Kann mir jemand sagen, was das bedeutet und was ich zur Fehlerbehebung
    >>> tun muss?
    >>>

    >>
    >> vielleicht dein System aktualisieren? OS 11.1 ist /out of date/ also
    >> nicht mehr supported. Wenn du mal mit einem Browser bei
    >> http://download.opensuse.org/repositories/security/ vorbeischaust, wirst
    >> du sehen, dass es für OS 11.1 *kein Repository mehr* gibt. Ältere
    >> Versionen werden nur noch in der kostenpflichtigen SLES Fassung
    >> gepflegt. Also: Upgrade!
    >>
    >> Christoph
    >>

    > Hallo Christoph,
    >
    > ich habe das OS 11.3 installiert.
    > Das Programm KeePassX verweist auf diese URL.
    > Ich habe die automatische Aktualisierung dieses Paketes schon deaktiviert.
    > Trotzdem erscheint - auch nach einem Neustart des OS - diese Fehlermeldung.
    >


    dann musst du das KeePassX vielleicht aus einem aktuellen Repo
    erneuern.

    Christoph

    --
    email:
    nurfuerspam -> gmx
    de -> net


  5. #5
    Siegfried Richter NNTP User

    Default Re: Kryptische Fehlermeldung beim Update

    Am 23.02.2011 19:44, schrieb Christoph Schmees:

    >> Hallo Christoph,
    >>
    >> ich habe das OS 11.3 installiert.
    >> Das Programm KeePassX verweist auf diese URL.
    >> Ich habe die automatische Aktualisierung dieses Paketes schon
    >> deaktiviert.
    >> Trotzdem erscheint - auch nach einem Neustart des OS - diese
    >> Fehlermeldung.
    >>

    >
    > dann musst du das KeePassX vielleicht aus einem aktuellen Repo erneuern.
    >
    > Christoph
    >

    Hallo Christoph,

    habe das Repo hier gefunden und neu installiert.
    'http://download.opensuse.org/repositories/security:/passwordmanagement/openSUSE_11.3/'

    Jetzt ist alles wieder gut :-))



    --
    Gruß Sigi

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •